<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');
	$cmbCategorias = DataForms::POST('cmbCategorias');
	$txtNombre = DataForms::POST('txtNombre');
	$txtCantidad = DataForms::POST('txtCantidad');
	$txtPrecio = DataForms::POST('txtPrecio');
	$txtDetalles = '&nbsp;'.DataForms::POST('txtDetalles');

	if(trim($cmbCategorias)==''){	
		MostrarMensaje("Debe seleccionar una Categoría");
		exit();
	} 
	if(trim($txtNombre)==''){	
		MostrarMensaje("Ingrese Nombre del Producto");
		exit();
	} 	
	if(trim($txtCantidad)==''){	
		MostrarMensaje("Ingrese Cantidad");
		exit();
	} 	
	if(trim($txtPrecio)==''){	
		MostrarMensaje("Ingrese Precio ");
		exit();
	} 	
		
$sql = "UPDATE ventas_productos SET
	prod_nombre = '$txtNombre',
	prod_detalles = '$txtDetalles',
	prod_cantidad = '$txtCantidad',
	prod_precioreal = '0',
	prod_preciounitario = '$txtPrecio'
WHERE prod_codigo = '$codigo';";
$db = new DB();
$db->dbSQL($sql);

echo '<script>self.location="'.PATH_HOME.'productos/listado";</script>';

//funciones
function MostrarMensaje($Mensaje){
	$sms="<script>swal({
		title: '".AppName."',
			 html: '".$Mensaje."!!!',
			 confirmButtonClass: 'btn bg-dark',
			 confirmButtonText: 'ACEPTAR',
		timer: 3500
  }).then();</script>";

  echo $sms;
}
?>